=== debian/changelog ===
libkcddb (4:17.08.3-3+rb1) UNRELEASED; urgency=medium

  * update

 -- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 19 Jan 2021 14:22:39 +0800

libkcddb (4:17.08.3-3) unstable; urgency=medium

  * Update symbols files.

 -- Pino Toscano <pino@debian.org>  Thu, 28 Dec 2017 17:24:36 +0100

libkcddb (4:17.08.3-2) unstable; urgency=medium

  * Upload to unstable.
  * Add symbols files for libkf5cddb5, and libkf5cddbwidgets5.
  * Bump Standards-Version to 4.1.3, no changes required.
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will
    drop translations.

 -- Pino Toscano <pino@debian.org>  Thu, 28 Dec 2017 14:07:44 +0100

libkcddb (4:17.08.3-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (17.08.1):
    - switches to Qt5/KF5 (Closes: #875013)
  * Bump Standards-Version to 4.0.1.
  * Update upstream metadata
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.1.0.

  [ Pino Toscano ]
  * New upstream release.
  * Bump Standards-Version to 4.1.2, no changes required.
  * Simplify watch file, and switch it to https.
  * Remove extra kde-l10n breaks/replaces, already included in ${kde-l10n:all}.
  * Remove breaks/replaces on old libkf5cddb5, since they were never part of
    the Debian archive.
  * Invoke dh_install with --fail-missing, so there is no risk of forgetting
    files.
  * Tighten inter-packages dependencies.

 -- Pino Toscano <pino@debian.org>  Mon, 18 Dec 2017 10:35:30 +0100

libkcddb (4:17.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Sep 2017 14:04:44 +0000

libkcddb (4:17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:40:21 +0000

libkcddb (4:17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:24:18 +0000

libkcddb (4:17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:23:57 +0000

libkcddb (4:17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:25:15 +0000

libkcddb (4:17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:06:35 +0000

libkcddb (4:16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:50:46 +0000

libkcddb (4:16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 17:03:12 +0000

libkcddb (4:16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:23:34 +0000

libkcddb (4:16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 18 May 2016 18:45:42 +0200
