## libkcddb 18.04.3

=== debian/changelog ===
libkcddb (4:18.04.3-0ubuntu5) cosmic; urgency=medium

  * Add kubuntu_disable_failing_network_tests.diff

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 20 Sep 2018 11:14:34 +0100

libkcddb (4:18.04.3-0ubuntu4) cosmic; urgency=medium

  * Add XDG env vars to testsuite autopkgtest

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 17 Sep 2018 18:39:53 +0100

libkcddb (4:18.04.3-0ubuntu3) cosmic; urgency=medium

  * Add isolation-container to testsuite restrictions
  * debian/tests/testsuite: always create a HOME temporary directory

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 09 Sep 2018 08:23:08 +0100

libkcddb (4:18.04.3-0ubuntu2) cosmic; urgency=medium

  * Add upstream_fix_tests.diff

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 08 Sep 2018 10:50:26 +0100

libkcddb (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 Aug 2018 09:22:24 +0100
