=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                libkf5widgetsaddons-dev (>= 5.31.0~),
                libmusicbrainz5-dev (>= 5.1.0+git20150707~),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.6.1~)
+               qtbase5-dev (>= 5.6.1~),
 Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkcddb
@@ -60,7 +60,7 @@
 Architecture: any
 Depends: libkf5cddb5 (= ${binary:Version}),
          libkf5cddbwidgets5 (= ${binary:Version}),
-         ${misc:Depends}
+         ${misc:Depends},
 Description: CDDB library for KDE Platform (development)
  The KDE Compact Disc DataBase library provides an API for KDE applications
  to fetch and submit audio CD information over the Internet.
