=== debian/tests/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Depends: @, @builddeps@, build-essential,
          xvfb, xauth, dbus-x11,
          breeze-icon-theme, kinit
-Restrictions: build-needed
+Restrictions: build-needed, isolation-container
 
 Tests: acc
 Depends: @,
