## libkcddb 18.12.3

=== debian/changelog ===
libkcddb (4:18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Mar 2019 13:34:12 +0000

libkcddb (4:18.12.2-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 17 Feb 2019 13:21:14 +0000

libkcddb (4:18.12.1-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 10 Jan 2019 14:14:50 +0000

libkcddb (4:18.12.0-0ubuntu1) disco; urgency=medium

  * New upstream beta release (18.11.80)
  * New upstream release (18.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 05 Jan 2019 16:53:06 +0000

libkcddb (4:18.08.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.08.3)
  * debian/patches: Drop upstream_fix_tests.diff
  * Merge Debian changes. Remaining changes:
    - d/patches: kubuntu_disable_failing_network_tests.diff
    - d/patches: libmusicbrainz5cc.patch
    - d/rules: l10npkgs_firstversion_ok := 4:17.03.90-0~
    - Data package for translations.
    - d/tests: Keep our test setup.
    - Kubuntu Vcs fields.
    - Bumped build deps.
    - Update symbols from build logs.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 13 Dec 2018 16:34:42 +0000
