=== debian/rules ===
#!/usr/bin/make -f

l10npkgs_firstversion_ok := 4:17.03.90-0~

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk
include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk
libpkgs_gen_strict_local_shlibs = $(libpkgs_all_packages)
include /usr/share/pkg-kde-tools/qt-kde-team/3/library-packages.mk

override_dh_install:
	$(overridden_command) --fail-missing

override_dh_strip:
	$(overridden_command) --dbgsym-migration='libkcddb-dbg (<= 4:15.12.3-0ubuntu1)'

override_dh_auto_test:
	# Disable dh_auto_test at build time
	:
