=== debian/tests/control ===
Tests: testsuite
Depends: @, @builddeps@, build-essential,
         xvfb, xauth, dbus-x11,
         breeze-icon-theme, kinit
Restrictions: build-needed, isolation-container
