## libkcddb 19.08.1

=== debian/changelog ===
libkcddb (4:19.08.1-1) unstable; urgency=medium

  * New upstream release.
  * Switch Vcs-* fields to salsa.debian.org.
  * Use https for Format in copyright.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
  * Add Multi-Arch annotations.
  * Drop the 'testsuite' autopkgtest, as it does not test the installed
    packages.
  * Drop the migration from libkcddb-dbg, no more needed after two Debian
    stable releases.
  * Pass -DBUILD_TESTING=OFF to cmake to disable the build of tests, as they
    are not run at build time anyway.
  * Update symbols files.
  * Bump Standards-Version to 4.4.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Sun, 29 Sep 2019 09:32:29 +0200
