## libkcddb 19.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,11 +1,12 @@
+cmake_minimum_required (VERSION 3.5 FATAL_ERROR)
 project(libkcddb)
 
-cmake_minimum_required(VERSION 2.8.12)
 
 # ECM setup
 include(FeatureSummary)
-find_package(ECM 5.24.0  NO_MODULE)
-set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake Modules." URL "https://projects.kde.org/projects/kdesupport/extra-cmake-modules")
+set(KF5_DEP_VERSION "5.24.0") # handled by release scripts
+find_package(ECM ${KF5_DEP_VERSION}  NO_MODULE)
+set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake Modules." URL "https://commits.kde.org/extra-cmake-modules")
 set(CMAKE_MODULE_PATH "${ECM_MODULE_PATH}" "${CMAKE_CURRENT_SOURCE_DIR}/cmake")
 
 include(KDEInstallDirs)
@@ -17,7 +18,6 @@
 include(ECMGenerateHeaders)
 
 set(PROJECT_VERSION "16.08.0")
-set(KF5_DEP_VERSION "5.24.0") # handled by release scripts
 set(REQUIRED_QT_VERSION 5.4.0)
 
 find_package(Qt5 ${REQUIRED_QT_VERSION} REQUIRED COMPONENTS Network Widgets)
@@ -44,7 +44,6 @@
 endif()
 
 configure_file(${CMAKE_CURRENT_SOURCE_DIR}/config-musicbrainz.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/config-musicbrainz.h )
-
 include_directories(${CMAKE_CURRENT_BINARY_DIR} ${CMAKE_CURRENT_SOURCE_DIR})
 
 add_subdirectory(kcmcddb)
