=== debian/changelog ===
libkcddb (4:19.12.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2020 16:16:30 +0000

libkcddb (4:19.12.2-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.2)
  * Update watch file to the new release-service location.

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2020 15:25:42 +0000

libkcddb (4:19.12.1-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2020 15:00:01 +0000

libkcddb (4:19.12.0-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2019 10:53:42 +0000

libkcddb (4:19.08.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.08.2)
  * New upstream release (19.08.3)
  * Mark libkf5cddb-data 'Multi-Arch: foreign'

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2019 13:38:17 +0000

libkcddb (4:19.08.1-1ubuntu1) focal; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/patches: libmusicbrainz5cc.patch
    - Kubuntu Vcs fields.
    - Keep Kubuntu symbols files.

 -- Rik Mills <rikmills@kde.org>  Wed, 06 Nov 2019 08:31:12 +0000

libkcddb (4:19.04.3-0ubuntu2) focal; urgency=medium

  * Sync Debian test changes:
    - Drop the 'testsuite' autopkgtest, as it does not test the installed
      packages.
    - Pass -DBUILD_TESTING=OFF to cmake to disable the build of tests, as they
      are not run at build time anyway.
  * Drop kubuntu_disable_failing_network_tests.diff

 -- Rik Mills <rikmills@kde.org>  Mon, 28 Oct 2019 22:56:20 +0000
