=== debian/control ===
--- 
+++ 
@@ -19,8 +19,8 @@
                qtbase5-dev (>= 5.4.0~),
 Standards-Version: 4.4.0
 Homepage: http://www.kde.org/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libkcddb
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/libkcddb.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkcddb
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkcddb
 
 Package: kde-config-cddb
 Architecture: any
@@ -31,6 +31,19 @@
  This package contains a configuration module for tweaking CDDB retrieval
  settings for applications using the libkcddb library from the KDE Multimedia
  Platform.
+ .
+ This package is part of the KDE multimedia module.
+
+Package: libkf5cddb-data
+Section: libs
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
+Description: CDDB library for KDE Platform - data files
+ The KDE Compact Disc DataBase library provides an API for applications using
+ the KDE Platform to fetch and submit audio CD information over the Internet.
  .
  This package is part of the KDE multimedia module.
 
@@ -51,9 +64,9 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: ${kde-l10n:all},
-Replaces: ${kde-l10n:all},
+Depends: libkf5cddb-data (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends},
 Description: CDDB library for KDE Platform (runtime)
  The KDE Compact Disc DataBase library provides an API for applications using
  the KDE Platform to fetch and submit audio CD information over the Internet.
