## libkcddb 20.12.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -33,7 +33,7 @@
 find_package(MusicBrainz5)
 set_package_properties(MusicBrainz5 PROPERTIES
    DESCRIPTION "Music metadata lookup for KDE multimedia applications through libkcddb. You need version 5.x of libmusicbrainz"
-   URL "http://www.musicbrainz.org"
+   URL "https://www.musicbrainz.org"
    TYPE OPTIONAL
    PURPOSE "A library that provides access to metadata lookup on the MusicBrainz server")
