=== debian/control ===
--- 
+++ 
@@ -20,8 +20,8 @@
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/multimedia/libkcddb
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libkcddb
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/libkcddb.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkcddb
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkcddb
 
 Package: kde-config-cddb
 Architecture: any
@@ -52,6 +52,8 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: libkf5cddb-data (<< 4:20.04.3-1~)
+Replaces: libkf5cddb-data (<< 4:20.04.3-1~)
 Description: CDDB library for KDE Platform (runtime)
  The KDE Compact Disc DataBase library provides an API for applications using
  the KDE Platform to fetch and submit audio CD information over the Internet.
